Subject: Re: Rent a car Doha - Query
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: Angela LaCombe <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 19 Sep 2016 23:06:27 +0530 (IST)

Hi Rahul, 

Credit card is mandatory for renting cars with Doha as you already know that the signed imprint is taken for security reasons. We do not charge it for the rental however we may charge it for any Traffic Rule Violation or fines while in the rental period. We do not have any other information or alternative available to that (As far as I know) so if they insist then you can provide them the reservation number for further help. 

@Angela- Do you like to add anything to this which we can do in case if they do not have the CC. 

Regards 
Pritish 

From: "Rahul Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Angela LaCombe" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Sunday, 18 September, 2016 08:04:15 
Subject: Rent a car Doha - Query 

Hi Pritish sir, 

As per the instructions we have, to rent a car, customers are required to provide us a copy of credit card. I had 2 customers and they didn't have credit cards. One of the customer wanted to rent car for 5 days. I advised him to call at the reservation counter. Another one wanted to rent car for 3 months but without credit card. I wasn't sure what to advise him, so I escalated his details. 

Please advise how we should handle these cases as I am not sure if I did the right thing in these 2 cases. 

Thank you, 
Rahul